@charset "utf-8";
.c-title { font-family: 'Klee One', cursive; font-weight: 400; }
.c-large_headline { font-family: 'BIZ UDPMincho', serif; font-weight: 400; }
.c-small_headline { font-family: 'Roboto Condensed', sans-serif; font-weight: 700; }
.webfont1 { font-family: 'Montserrat', sans-serif; font-weight: 400; }
